Comment 58 for bug 1111884

No, libdrm 2.4.46-1ubuntu1 doesn't solve the problem. Linux kernel 3.7 is still the last working one.